<root lsk="Option" rsk="Back" max="18">
	<top str="信息">
		<sub str="新信息" id="MsgMenu/MID_MESSAGES_NEWMESSAGE" />
		<sub str="收信箱" id="MsgMenu/MID_MESSAGES_INBOX" />
		<sub str="发信箱" id="MsgMenu/MID_MESSAGES_OUTBOX" />
		<sub str="草稿箱" id="MsgMenu/MID_MESSAGES_DRAFT" />
		<sub str="卡收信箱" id="MsgMenu/MID_MESSAGES_ARCHIVE" />		
		<sub str="互动信箱" id="MsgMenu/MID_MESSAGES_URLMSGINBOX" />
		<sub str="语音信箱" id="MsgMenu/MID_MESSAGES_VOICE" />
		<sub str="垃圾信息" id="MsgMenu/MID_MESSAGES_SPAM_MENU" />		
		<sub str="常用语" id="MsgMenu/MID_MESSAGES_TEMPLATE" />
		<sub str="信息设置" id="MsgMenu/MID_MESSAGES_MSGSETTINGS" />
	</top>
	<top str="电话本">
		<sub str="添加" id="PhoneBook/MID_NAMES_NEWENTRY" />
		<sub str="查找" id="PhoneBook/MID_NAMES_FIND" />
		<sub str="快捷键" id="PhoneBook/MID_NAMES_SPEEDDIALS" />		
		<sub str="群组管理" id="PhoneBook/MID_NAMES_GROUPMANAGER" />
		<sub str="我的手机号码" id="PhoneBook/MID_NAMES_OWNNUMBER" />
		<sub str="复制&移动" id="PhoneBook/MID_NAMES_COPY" />
		<sub str="电话本设置" id="PhoneBook/MID_NAMES_SETTINGS" />
	</top>
	<top str="通话管理">
		<sub str="通话记录" id="CallManager/MID_CALLMANAGER_CALLHISTORY" />
		<sub str="通话计时" id="CallManager/MID_CALLMANAGER_CALLDURATION" />
		<sub str="拒接来电" id="CallManager/MID_CALLMANAGER_CALLREJECT" />
		<sub str="呼叫转移" id="CallManager/MID_CALLMANAGER_CALLDIVERT" />
		<sub str="呼叫等待" id="CallManager/MID_CALLMANAGER_CALLWAITING" />
		<sub str="通话设置" id="CallManager/MID_CALLMANAGER_CALLSET" />
	</top>
	<top str="互联星空">
		<sub str="互联星空" id="" />
	</top>
	<top str="天翼">
		<sub str="号码百事通" id="" />
		<sub str="爱音乐" id="" />
		<sub str="手机下载" id="" />
		<sub str="UIM卡应用" id="UTK/MID_TELECOM_UIM" />
		<sub str="互联星空" id="" />
	</top>
	<top str="号码百事通">
		<sub str="生活搜索" id="" />
		<sub str="地图服务" id="" />
		<sub str="订机票" id="" />
		<sub str="订酒店" id="" />
		<sub str="订餐馆" id="" />
		<sub str="通信助理" id="" />
		<sub str="总机服务" id="" />
		<sub str="会员空间" id="" />
		<sub str="拨打号码百事通" id="" />
	</top>	
	<top str="文档">
		<sub str="图片" id="MyStuff/MID_MYSTUFF_IMAGES" />
		<sub str="影像" id="MyStuff/MID_MYSTUFF_MOVIES" />
		<sub str="铃声" id="MyStuff/MID_MYSTUFF_SOUNDS" />
		<sub str="电子名片" id="MyStuff/MID_MYSTUFF_VCARDS" />
		<sub str="文档" id="MyStuff/MID_MYSTUFF_DOCUMENTS" />
		<sub str="外置内存" id="MyStuff/MID_MYSTUFF_EXT_MEMORY" />
		<sub str="存储容量信息" id="MyStuff/MID_MYSTUFF_MEMSTATUS" />
	</top>
	<top str="多媒体">
		<sub str="点触媒体"	id="TouchMedia/MID_FUNUTIL_MEDIAPLAYER" />	
		<sub str="照相机">
			<third str="照相" id="UCamera/MID_CAMERA_TAKE_PICTURES" />
			<third str="摄像" id="UCamera/MID_CAMERA_TAKE_MOVIES" />
			<third str="我的相册" id="UCamera/MID_CAMERA_PHOTO_GALLERY" />
			<third str="我的摄像册" id="UCamera/MID_CAMERA_MOVIE_GALLERY" />
			<third str="幻灯片" id="UCamera/MID_CAMERA_SLIDESHOW" />
			<third str="照片编辑" id="UCamera/MID_CAMERA_PHOTOEDITOR" />
			<third str="相机设置" id="UCamera/MID_CAMERA_CAMSETTINGS" />
		</sub>
		<sub str="MP3" id="MP3/MID_FUNUTIL_MP3" />
		<sub str="游戏" id="PhoneMenu/MID_FUNUTIL_GAME" />
		<sub str="FM收音机" id="FMRadio/MID_FUNUTIL_FMRADIO" />		
		<sub str="录音" id="VoiceRecorder/MID_FUNUTIL_VOICERECORDER" />
	</top>
	<top str="管理器">
		<sub str="日程表" id="ScheManager/MID_ORGANISER_SCHEDULER" />
		<sub str="预定工作" id="ScheManager/MID_ORGANISER_TODO" />
		<sub str="备忘录" id="Memo/MID_ORGANISER_MEMO" />
		<sub str="倒计时" id="ScheManager/MID_ORGANISER_DDAY" />
	</top>	
	<top str="客户服务">
		<sub str="客服热线" id="" />
		<sub str="掌上营业厅">
			<third str="短信" id="" />
			<third str="浏览器" id="" />
		</sub>
		<sub str="通信助理" id="" />
		<sub str="业务查询退订">
			<third str="已订业务查询" id="" />
			<third str="已订业务退订" id="" />
		</sub>
		<sub str="手机服务指南" id="" />	
	</top>		
	<top str="工具">
		<sub str="蓝牙" id="Bluetooth/MID_TOOLS_BLUETOOTH" />	
		<sub str="闹钟" id="PhoneMenu/MID_ORGANISER_ALARMCLOCK" />
		<sub str="手机自动开/关机" id="AutoPhoneOnOff/MID_AUTO_POWER_ON_OFF" />
		<sub str="词典" id="HanYingDic/MID_TOOLS_DICTIONARY" />
		<sub str="计算器" id="Calculator/MID_FUNUTIL_CALCULATOR" />
		<sub str="单位换算" id="UnitConverter/MID_TOOLS_UNITCONVERTER" />
		<sub str="世界时间" id="WorldClock/MID_FUNUTIL_WORLDTIME" />
		<sub str="秒表" id="StopWatch/MID_FUNUTIL_STOPWATCH" />
		<sub str="定时器" id="Timer/MID_TOOLS_TIMER" />
		<sub str="文档阅读器" id="Mobileviewer/MID_TOOLS_DOCVIEWER" />
		<sub str="书签" id="PhoneMenu/MID_CHINAUNICOM_WAPBOOK" />
		<sub str="USB连接模式" id="PhoneMenu/MID_SETTINGS_USBMODE" />		
	</top>
	<top str="设置">
		<sub str="铃声">
			<third str="来电提示类型" id="PhoneMenu/MID_SOUNDS_ALERTS" />
			<third str="铃声类型" id="PhoneMenu/MID_SOUNDS_RINGTONE" />
			<third str="信息提示音" id="PhoneMenu/MID_SOUNDS_MESSAGESND" />
			<third str="效果音" id="PhoneMenu/MID_SOUNDS_EFFECTSND" />
			<third str="系统提示音" id="PhoneMenu/MID_SOUNDS_SNDSETTING" />
		</sub>	
		<sub str="显示">
			<third str="屏幕" id="PhoneMenu/MID_DISPLAY_MAINSCREEN" />
			<third str="字体大小" id="PhoneMenu/MID_SETTINGS_FONTSIZE" />
			<third str="拨号字体" id="PhoneMenu/MID_SETTINGS_DIAL_NUM" />		
			<third str="菜单风格" id="PhoneMenu/MID_SETTINGS_TOPMENUSTYLE_SET" />
			<third str="背景灯设置" id="PhoneMenu/MID_SETTINGS_BACKLIGHTSET" />
			<third str="省电模式" id="PhoneMenu/MID_SETTINGS_POWERSAVEMODE" />			
			<third str="通知窗口" id="PhoneMenu/MID_SETTINGS_NOTIFICATIONBOX" />
			<third str="时间格式" id="PhoneMenu/MID_SETTINGS_TIMEMODE" />			
			<third str="视频" id="" />
		</sub>
		<sub str="保密设置" id="PhoneMenu/MID_SETTINGS_SECURITY" />
		<sub str="存储容量信息" id="MyStuff/MID_SETTINGS_MEMMGMT" />
		<sub str="数据传输速率" id="PhoneMenu/MID_SETTINGS_LINESPD" />
		<sub str="Language" id="PhoneMenu/MID_SETTINGS_LANGUAGE" />
		<sub str="默认输入法" id="PhoneMenu/MID_SETTINGS_ENTRYMETHOD" />
		<sub str="乘机模式" id="PhoneMenu/MID_SETTINGS_FLIGHTMODE" />
		<sub str="数据服务设置" id="PhoneMenu/MID_CHINAUNICOM_CUSET" />
		<sub str="触摸效果">
			<third str="触摸键盘效果" id="PhoneMenu/MID_SETTINGS_TOUCHPAD" />
			<third str="触摸屏效果" id="PhoneMenu/MID_SETTINGS_TOUCHSCREEN" />			
		</sub>
		<sub str="手机信息" id="PhoneMenu/MID_SETTINGS_PHONEINFO" />
		<sub str="恢复设置" id="PhoneMenu/MID_SETTINGS_RESET" />
	</top>
</root>
